Subject: Re: [NET 00/06]: Increase number of possible routing tables

From: Michael Tokarev <[email-masked]>
Date: Fri, 11 Aug 2006 10:39:19 +0400

Patrick McHardy wrote:
> These are the updated patches (against net-2.6.19) to increase the number
> of possible routing tables to 2^32. They basically consist of four parts:
> 
> - Use u32 for routing table IDs everywhere inside the kernel

Just out of curiocity: why current limit of 2^31 isn't sufficient?
Or am I missing the point?

Thanks.

/mjt